<form name="frmListaProdutos" id="frmListaProdutos" action="#" method="post" class="form-busca">
	<table border="0" class="tabela-conteudo" cellspacing="10">
		<tbody>
			<tr>
				<td colspan="2" class="titulos-internos">Buscar Produto</td>
			</tr>
			<tr><td colspan="2">&nbsp;</td></tr>
			<tr>
				<th align='left' >
					Buscar: <input type='text' name='busca' id='busca' size='80' maxlength='80' value='<?php if(isset($resumoPadrao)) echo utf8_encode($resumoPadrao); ?>'>
				</th>
			</tr>
			<tr>
				<th align='center' >
					<input type='button' value='Buscar' name='btnBuscar' id='btnBuscar'>
					<input type='button' value='Limpar' name='btnLimpar' id='btnLimpar'>
				</th>
			</tr>
			<tr><td colspan="4">&nbsp;</td></tr>
		</tbody>
	</table>
</form>

<div id="divResultado" name="divResultado"></div>

<script type="text/javascript">
	jQuery(document).ready(function() {

		$('#btnBuscar').click(function(){
			var dadosFormulario = $('#frmListaProdutos').serialize();
			$.ajax({
				url: 'controladores/loja/busca-produto.php',
				type: 'GET',
				data: dadosFormulario,
				success: function(data){
					$('#divResultado').html(data);
				}
			});
		});

		var dadosFormulario = $('#frmListaProdutos').serialize();
		$.ajax({
			url: 'controladores/loja/busca-produto.php',
			type: 'GET',
			data: dadosFormulario,
			success: function(data){
				$('#divResultado').html(data);
			}
		});

	});
</script>